font-family {arial}
body {font-family: "arial"}
.caja {
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
.caja header {
	background-color: dodgerblue;
	text-align:center;
	margin-bottom:0.2em;
}
h1 {
	margin:0;
}
nav ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-bottom:0.2em;
	display:flex;
	flex-direction: row;
}
nav li { flex-grow: 1; }
nav a {
	display:block;
	padding:1em;
	background-color:LightGray;
	text-align:center;
	margin-right:0.2em;
	text-decoration:none;
	color:#000000;
}
nav a:hover {
	background-color:LightCoral; 
}
.contenido {
	margin-bottom:0.2em;
	display:flex;
	flex-direction: row;
}
article {padding: 5px; background-color: springgreen; flex-basis: 65%;}
aside {padding: 5px; background-color: darkgrey; color: white; flex-basis: 35%; margin-left:0.2em}
footer {text-align: center;}